Subject: Re: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Sean Sieger <[email-masked]>
Date: Thu, 23 Dec 2010 15:23:21 -0500

Eli Zaretskii <[email-masked]> writes:

    > From: Sean Sieger <[email-masked]>

    > I did not copy libXpm.dll to /bin.

    XPM images are not the issue here; PNG images are.  And I have all the
    necessary image DLLs on that machine anyway (I copied them to the bin
    directory where emacs.exe lives).

(I cannot say it is blissful being as limited as I am.)  Sorry I wasn't
reading closely ... um, nope, didn't build any differently.

    Can you try the same binary you uploaded as 23.2.91 pretest on your
    machine, and see if it displays PNG images?

Yep.  And nope, I only have the headers on my system---no compiled png
libraries.